- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- LABEL : STOFFListLevel
- Layer() : StarObjectModelInternal::Layer
- LayerSet() : StarObjectModelInternal::LayerSet
- LEFT : STOFFListLevel
- Left : STOFFTable
- Legend() : STOFFChart::Legend
- length() : STOFFEntry
- loadSurrogate() : StarItemPool
- Long : StarCellFormulaInternal::Token
- LOWER_ALPHA : STOFFListLevel
- LOWER_ROMAN : STOFFListLevel